#content {
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px;
}

.blockTable {
	margin-top:10px;
	border:1px solid #aaaaaa;
	margin-bottom:10px;
	text-align:left;
}

.blockTableHeader {
	text-align:center;
	background-color:#72828b;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
}

#errorBlock .blockTableHeader {
        background-color:#ed4f4f;
        color:#000000;
	font-size:12px;
	font-family:monospace;
	font-weight:bold;
}

#errorBlockDetails .blockTableHeader {
	background-color:#72828b;
	color:#ffffff;
}

.errorBlockDetailsShow {
	display: block;
}

.errorBlockDetailsHide {
	display: none;
}

.blockTableContent {
	background-color:#ebebec;
        margin:0px;
	padding:0px;
}

.blockTableInner {
	background-color:#ffffff;
	width:100%;
	padding:0px;
}

.blockTableInnerRowEven {
	background-color:#ebebec;
	text-align:left;
	color:#000000;
}

.blockTableInnerRowOdd {
	background-color:#f8f8fa;
	text-align:left;
	color:#000000;
}

.blockTableInnerHeader {
	background-color:#e8e8dd;
	text-align:left;
	color:#000000;
}

.elapsed_time
{
	visibility: hidden;
}